RubyGems Navigation menu

logidze 0.12.0

PostgreSQL JSON-based auditing

版本列表:

  1. 1.0.0.rc1 - September 01, 2020 (26.0 KB)
  2. 0.12.0 - January 02, 2020 (119.0 KB)
  3. 0.11.0 - August 15, 2019 (118.5 KB)
  4. 0.10.0 - May 15, 2019 (119.0 KB)
  5. 0.9.0 - November 28, 2018 (29.0 KB)
显示所有 (28 个版本)

Runtime 依赖关系 (1):

  • rails >= 4.2
  • Development 依赖关系 (8):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • pg >= 0.18
  • rake >= 10.0
  • rspec-rails >= 3.4
  • rubocop-md ~> 0.2.0
  • standard ~> 0.1.2
  • timecop ~> 0.8
  • 所有者:

    Pushed by:

    作者:

    • palkan

    SHA 256 checksum:

    22ec6cbf5c77d99f48a48aac3748ff6e6a1dda5b5b06ed1a20640b48d01c2423

    下载总次数 168,134

    这个版本 31,615

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: